prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libchamplain-gtk
Description: Gtk+ Widget wrapper for libchamplain
Version: 0.4.7
Libs: -Wl,-R${libdir} -L${libdir} -lchamplain-gtk-0.4
Cflags: -I${includedir}/libchamplain-gtk-0.4
Requires: champlain-0.4 gobject-2.0 clutter-1.0 clutter-gtk-0.10 gtk+-2.0
